body{
    background-color: #fff;
}

.news-section .card{
    display: inline-block;
    position: relative;
    width: 100%;
    margin-bottom: 30px !important;
    box-shadow: 0px 15px 20px 1px #0000000d !important;
    padding: 0px !important;
    background-color: white !important;
    border-radius: 0px !important;
    border: 0px !important;
}

.news-section .card .news-card-img {
    border-radius: 0px;
    padding: 0px;
}

.news-section .card .card-content .card-title{
    font-size: 18px;
    font-weight: 700;
    color: #1a2a39;
    margin-bottom: 10px;
}

.news-section .card .card-content .card-description{
    color: #111111;
    font-size: 16px;
    font-weight: 500;
}

.news-section .card .card-content {
    padding: 20px;
}

.news-section .news-card-img .news-card-img-holder {
    padding: 0px
}

.news-section .card .news-card-img img {
    object-fit: cover;
    -o-object-fit: cover;
    background: #fff;
    width: 100%;
    max-height: 240px;
}

.news-container{
    margin-top: 30px;
}

.news-search-input{
    border: 1px solid #d3d3d3;
    border-radius: 0px;
    font-size: 16px;
    padding: 10px 10px;
    width: 100%;
    -webkit-appearance: none;
}

.news-serach-input:focus{
    outline: none;
    box-shadow: none;
    border-color: #2a396a;
}

.sidebar-news-primary-btn{
    padding: 15px !important;
    font-size: 14px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}

.sidebar-categories-news{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    padding: 10px;   
}

.news-category-sidebar-container{
    margin-bottom: 40px !important;
}

.sidebar-categories-news a{
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    color: #142e3d;
    padding-bottom: 12px;
}

.spirit-pagination-news .pagination li{
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #53f;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

.spirit-pagination-news .pagination .active{
        z-index: 3;
    color: #fff;
    background-color: #203063;
    border-color: #203063;
    border-radius: 0px !important;
}

.spirit-pagination-news .pagination .active a{
    color: white !important;
}

.spirit-pagination-news .pagination a{
    color: #213063;
}

.spirit-pagination-news .pagination{
    justify-content: center;
}

.spirit-pagination-news{
    padding-left: 15px;
    padding-top: 30px;
}

/*.news-section .card{
    min-width: 225px;
}*/

@media (max-width: 992px)
{
    .news-category-sidebar-container {
        text-align: center;
        margin-top: 40px;
    }
    
    /*.news-section .card{
        min-width: 225px !important;   
    }*/
    
    .news-container .section-title{
        margin-bottom: 30px !important;
    }
    
    .news-container{
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    
    .spirit-pagination-news{
        padding-right: 15px;
    }
    
    .sidebar-news-primary-btn{
        min-width: inherit !important;
        width: max-content;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
        padding-left: 20px !important;
        margin-bottom: 30px;
    }
    
    .spirit-pagination-news .pagination{
        flex-wrap: wrap;
    }
    
    .spirit-pagination-news .pagination li{
        margin-bottom: 5px;
    }
}

.back-to-news-link{
    display: block;
    margin-top: -20px;
    margin-bottom: 35px;
    color: #213063;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}


.pr-spirit-modal .modal-header{
    display: block !important;
    border-bottom: 0px !important;
}

.pr-spirit-modal .modal-footer{
    border-top: 0px !important;
}

.pr-spirit-modal .modal-title{
    color: #203063;
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
    text-align: left;
}

.pr-spirit-modal .modal-content{
    border: 0px !important;
    border-radius: 0px !important;
    padding: 20px;
}

.pr-spirit-modal textarea{
    width: 100%;
    display: block !important;
    border: 1px solid lightgrey !important;
    border-radius: 0px !important;
    height: 250px;
}

.pr-spirit-modal textarea:focus{
    outline: none !important;
}

.contact-customer-container{
    padding-top: 50px;
    padding-bottom: 50px;
}

.contact-customer-container h1{
    color: #203063;
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
    text-align: left;
    margin-bottom: 20px;
}

.latest-news-sidebar{
    font-size: 18px;
    font-weight: bold;
    color: #142e3d !important;
    margin-bottom: 12px;
    text-transform: uppercase;
}

.modal.fade.show{
    background-color: transparent !important;
}

.fade {
    background-color: #0000006b !important;
}

.modal-content{
    border-radius: 0px !important;
    border: 0px !important;
    background-color: none !important;
    padding: 0px !important;
    box-shadow: 0 0 20px 0 #00000054 !important;
}

#jetNewsImage .modal-dialog{
    margin-bottom: 70px !important;
}

#jetNewsImage{
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}

.imagepreview.card{
    border-radius: 0px !important;
    border: 0px !important;
}

#jetNewsImage .jetNewsImageClose a{
    background-color: #203063;
    padding: 15px 35px;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    display: inline-block;
    color: white;
    text-transform: uppercase;
    border-radius: 3px;
    border: 1px solid #203063;
    min-width: 260px;
}

.jetNewsImageClose:hover a{
    cursor: pointer !important;
    background-color: white !important;
    color: #203063 !important;
    transition: 0.2s !important;
}

.jetNewsImageClose{
    z-index: 999999999 !important;
}

.no-slug-listing a{
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: 500;
    color: #142e3d;
    padding-bottom: 15px;
}

@media (max-width: 992px)
{
    .featured-image-entry-news{
        width: 100% !important;
        float: inherit !important;
        display: block !important;
        margin-left: 0px !important;
        margin-right: auto !important;
    }
}

